<?php

##################################################

# /pl-shrd-list.php

##################################################

define( "PLSHRD_SHRD_HEADER", "СПИСОК РАСШАРЕНЫХ ПЛЭЙЛИСТОВ" );
define( "PLSHRD_SHRD_PLAY_HELP", "Нажмите для немедленного проигрывания этого плэйлиста." );
define( "PLSHRD_SHRD_VIEW_HELP", "Нажмите для просмотра подробной информации этого плэйлиста." );
define( "PLSHRD_SHRD_BY", "Принадлежность" );
define( "PLSHRD_SHRD_FOR", "для" );

define( "PLSHRD_TB_PREV", "Предыдущая страница" );
define( "PLSHRD_TB_PREV_HELP", "Нажмите для перехода на предыдущую страницу расшаренных плэйлистов" );
define( "PLSHRD_TB_NEXT", "Следуюшая страница" );
define( "PLSHRD_TB_NEXT_HELP", "Нажмите для перехода на следующую страницу расшаренных плэйлистов" );
define( "PLSHRD_TB_PAGE", "Страница" );
define( "PLSHRD_TB_PAGEBOT", "Вниз" );
define( "PLSHRD_TB_PAGEBOT_HELP", "Ссылка вниз этой страницы" );
define( "PLSHRD_TB_PAGETOP", "Вверх" );
define( "PLSHRD_TB_PAGETOP_HELP", "Ссылка вверх этой страницы" );
define( "PLSHRD_TB_PAGE_BTN", "Просмотр" );

##################################################

# TRANSLATE THESE STRINGS #

define( "PLSHRD_SHRD_PLAY_RAND_HELP",  "Проиграть этот плейлист в случайном порядке" );


##################################################

?>